#!/bin/sh
export PATH='/wrkdirs/usr/ports/devel/hs-hslogger/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hslogger
version: 1.2.10
id: hslogger-1.2.10-sgMngqAVWp2ir3ceXDf2i
key: hslogger-1.2.10-sgMngqAVWp2ir3ceXDf2i
license: BSD-3-Clause
copyright: Copyright (c) 2004-2012 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
author: John Goerzen
stability: Stable
homepage: http://software.complete.org/hslogger
synopsis: Versatile logging framework
description:
    hslogger is a logging framework for Haskell, roughly similar to
    Python'\''s logging module.
    .
    hslogger lets each log message have a priority and source be associated
    with it.  The programmer can then define global handlers that route
    or filter messages based on the priority and source.  hslogger also
    has a syslog handler built in.
category: Interfaces
abi: 4c861333cb1cba507a935737a1364e46
exposed: True
exposed-modules:
    System.Log System.Log.Formatter System.Log.Handler
    System.Log.Handler.Growl System.Log.Handler.Log4jXML
    System.Log.Handler.Simple System.Log.Handler.Syslog
    System.Log.Logger
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/hslogger-1.2.10
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/hslogger-1.2.10
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/hslogger-1.2.10
hs-libraries: HShslogger-1.2.10-sgMngqAVWp2ir3ceXDf2i
include-dirs: /usr/local/include
depends:
    network-2.6.3.2-6UULJJw3egYFPRHsaFrlj6 mtl-2.2.2 unix-2.7.2.2
    base-4.11.1.0 containers-0.5.11.0 directory-1.3.1.5 process-1.6.3.0
    time-1.8.0.2 old-locale-1.0.0.7-26K7wLFR2jK44UeOklvTCh
abi-depends: network-2.6.3.2-6UULJJw3egYFPRHsaFrlj6=af68d1d4ff94c3797341574f71cb6f21
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             unix-2.7.2.2=756fd47ca549d12d1875edf33404349c
             base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             containers-0.5.11.0=d384b381e11d19983236150d9c2d8d67
             directory-1.3.1.5=2bbffb7dcb6ee6e25d353c415806225f
             process-1.6.3.0=024db0c305a06746a670cbf9b92583e2
             time-1.8.0.2=f0ede0623c99893552c152481832ad42
             old-locale-1.0.0.7-26K7wLFR2jK44UeOklvTCh=624bb9fc159afd36b39208b6844f8edd
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/hslogger-1.2.10/html/hslogger.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/hslogger-1.2.10/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

